#import "../../Fragments/Metadata.graphql"
#import "../../Fragments/System.graphql"

query GetStartPageMetadata($locale: String!, $uid: String!) {
  start_page(locale: $locale, uid: $uid) {
    web {
      seo_metadata {
        ...Metadata
      }
    }
    header {
      heading
      hero_image
    }
    system {
      ...System
    }
  }
}
